Subject: Speech Detection Files
From: Rebecca Zimmerman <[email-masked]>
To: [email-masked]
Date: Mon, 3 May 2004 11:27:18 -0700 (PDT)

The files main.cpp, Window.cpp, Window.h, speech.cpp, and speech.h
create the Qt window of the visual indicator for the speech which is not
currently connected.  I was having difficulties trying to figure out a way
to transfer the speech information from the sphinx perl script to the Qt
window.  There are some leftover bits of commented code that show my
latest attempt which was to pass the information through a file.
project.pro was created by typing 'qmake -project' in the directory of
those files, then 'qmake' to make the Makefile and 'make' to make.
                                                                                            
sphinx2-speech
This file is a modified version of the perl script sphinx2-demo that was
installed with sphinx2-0.4.  It was run from the bin directory created by
sphinx2 during installation.

Thanks.

Rebecca Zimmerman